#eastern keep floor 1 message 1
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["A sign here reads:", "", "Observation Towers"], optionInput)
   showMessage(e, ["Below it is another sign:", "", "Closed for Repairs"], optionInput)
   return 1
